requires: kate4-part
[git/cygwin-packages/kompare.git] / kompare.cygport
1 inherit kde4
2
3 NAME="kompare"
4 VERSION=14.12.3
5 RELEASE=1
6 CATEGORY="Devel"
7 SUMMARY="KDE diff viewer"
8 DESCRIPTION="Part of the KDE developer tools suite"
9
10 REQUIRES="kate4-part"
This page took 0.039568 seconds and 5 git commands to generate.